Bug 1223120 - [RFE] Add TRACE option to EMS refresh
Summary: [RFE] Add TRACE option to EMS refresh
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.5.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: GA
: 5.8.0
Assignee: Julian Cheal
QA Contact: Satyajit Bulage
URL:
Whiteboard: ems_refresh
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-05-19 22:36 UTC by Thom Carlin
Modified: 2017-05-31 14:19 UTC (History)
5 users (show)

Fixed In Version: 5.8.0.7
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-05-31 14:19:16 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Description Thom Carlin 2015-05-19 22:36:09 UTC
Description of problem:

EMS Refresh contains a hardcoded value DEBUG_TRACE.  The RFE is to move it to a configuration variable.

Version-Release number of selected component (if applicable):

5.5

Additional info:

Comment 3 Julian Cheal 2017-03-07 12:09:02 UTC
WIP PR for this https://github.com/ManageIQ/manageiq/pull/14210

Comment 5 Satyajit Bulage 2017-05-02 10:54:47 UTC
The Value for DEBUG_TRACE is not Hardcoded for EMS Refresh. It has been moved to a Configuration Variable.

Verified Version: 5.8.0.12-rc1.20170425180304_4f35996

Comment 7 errata-xmlrpc 2017-05-31 14:19:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.